using System;
using System.Collections.Generic;
using System.Drawing;
using System.Linq;
using System.Text;
using COMM;
using AR;

namespace vmsnet
{
    public partial class FMain
    {
        public Boolean _USER_START_CHECK()
        {
            return true;
        }

        public Boolean _USER_RESUME_CHECK()
        {
            return true;
        }
    }
}
